.. pyheimdall documentation master file, created by
   sphinx-quickstart on Fri Jul 26 11:27:20 2024.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.

.. include:: ../../README.rst

.. toctree::
   :hidden:

   modules
   /genindex
   /modindex
   /search
